Subject: [PATCH 0/2] git checkout: one bugfix and one cosmetic change

From: Kjetil Barvik <[email-masked]>
Date: Sun, 15 Mar 2009 12:38:54 +0100

Just one small bugfix patch, and one small cosmetic change.

By the way, I wonder how often the list of 'Primary Authors' and
'Contributors' on the webpage http://git-scm.com/about is updated.
Should'nt it be updated when a new release, like v1.6.2, is made?

Kjetil Barvik (2):
  checkout bugfix: use stat.mtime instead of stat.ctime in two places
  make the ST_{C,M}TIME_NSEC macros more function like